/*--------------------------------------------------------------------
メイン
--------------------------------------------------------------------*/

#mainContainer .inner {
	padding-bottom: 45px;
}

#mainContainer h3 {
	margin-bottom: 30px;
}

section h3 {
	font-size:150%;
	font-weight:normal;
	background: url("../../images/common/line02.gif") repeat-x left bottom;
}
section h3 span {
	border-bottom: 3px solid #333333;
    padding-bottom: 1px;
}

.btnBook {
	width: 295px;
	display: inline-block;
	margin: 3em auto 0;
	background: #2d3c50 url(../images/icon01.gif) 13px center no-repeat;
	border-radius: 10px;
}

.btnBook a {
	display: block;
	padding: 19.5px 45px 19.5px 70px;
	color: #fff;
	background: url(../images/icon02.gif) 270px center no-repeat;
    text-decoration: none;
}

.btnBook:hover {
	text-decoration: none;
    opacity: 0.5;
}

.btnBook a:hover {
	text-decoration: none;
}

.btnBook.lv02 a {
	padding: 9px 45px 9px 70px;
}

.rev {
	width: 295px;
	padding-top: 0.25em;
	font-size: 16px;
	text-align: right;
}

.red {
	color: #f32222;
}

.va {
	height: 20px;
	vertical-align: top;
}


/*--------------------------------------------------------------------
sec01
--------------------------------------------------------------------*/

.sec01 {
	padding-bottom: 100px;
}

.sec01 .columnLeft {
	width: 575px;
}

.sec01 .columnRight {
	width: 575px;
}

.sec01 .columnRight img {
	margin-left: 20px;
}


/*--------------------------------------------------------------------
sec02
--------------------------------------------------------------------*/

.sec02 {
	padding-bottom: 100px;
}

.sec02 .columnLeft {
	width: 575px;
}

.sec02 .columnRight {
	width: 575px;
}

.sec02 .columnRight img {
	margin-left: 20px;
}

@media screen and (max-width: 479px) {

#mainContainer {
	margin-top:0 ;
	padding-bottom: 8%;
}

section h3 {
	font-size: 2.0rem;
	font-weight: normal;
	background: url("../../images/common/line02.gif") repeat-x left bottom;
}

section h3 span {
	border-bottom: 3px solid #333333;
    box-sizing: content-box;
}

.btnBook {
	display: block;
	margin: 2em auto 0;
 	width: 100%;
}

.rev {
 	width: 100%;
}

.sec01 .columnLeft,
.sec02 .columnLeft {
	width: auto;
	float: none;
}

.sec01 .columnRight,
.sec02 .columnRight {
	width: auto;
	float: none;
	text-align: center;
}

.sec01 .columnRight img,
.sec02 .columnRight img {
	display: inline-block;
	margin-top: 2em;
	margin-left: 0;
	max-width: 100%;
}



}








